.rud-contact-us {
  color: var(--color-dark);
}
.rud-contact-us__title {
  font-size: 80px;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: 0;
  color: var(--color-primary-90);
  margin: 0;
}
@media (max-width: 1600px) {
  .rud-contact-us__title {
    font-size: 48px;
  }
}
@media (max-width: 700px) {
  .rud-contact-us__title {
    font-size: 28px;
  }
}
.rud-contact-us .rud-contact-info {
  margin: 64px 0;
  border: unset;
  box-shadow: unset;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-info {
    margin: 48px 0;
  }
}
.rud-contact-us .rud-contact-info__inner {
  display: flex;
  justify-content: space-between;
  padding: 0;
}
@media (max-width: 700px) {
  .rud-contact-us .rud-contact-info__inner {
    flex-direction: column;
    justify-content: flex-start;
  }
}
.rud-contact-us .rud-contact-info__column {
  flex: 1 1 33.333%;
  max-width: 33.333%;
  display: flex;
  flex-direction: column;
  padding-left: 64px;
  padding-right: 16px;
  border-left: 2px solid var(--color-grey-40);
}
.rud-contact-us .rud-contact-info__column:nth-child(1) {
  padding-left: 0;
  border-left: unset;
}
@media (max-width: 900px) {
  .rud-contact-us .rud-contact-info__column {
    padding-left: 24px;
    padding-right: 10px;
  }
}
@media (max-width: 700px) {
  .rud-contact-us .rud-contact-info__column {
    flex: 1 1 100%;
    max-width: 100%;
    border-left: unset;
    padding: 0 0 24px;
    margin: 0 0 24px;
    border-bottom: 2px solid var(--color-grey-40);
  }
  .rud-contact-us .rud-contact-info__column:last-child {
    border-bottom: unset;
    margin: 0;
    padding: 0;
  }
}
.rud-contact-us .rud-contact-info__title {
  font-size: 24px;
  line-height: 140%;
  letter-spacing: 0;
  font-weight: 600;
  margin-bottom: 6px;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-info__title {
    font-size: 20px;
  }
}
.rud-contact-us .rud-contact-info__content {
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0;
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-info__content {
    font-size: 16px;
  }
}
.rud-contact-us .rud-contact-info__link {
  color: var(--color-dark);
  transition: var(--transition-base);
}
.rud-contact-us .rud-contact-info__link:hover {
  color: var(--color-primary-80);
}
.rud-contact-us .rud-contact-us-map__iframe {
  width: 100%;
  height: 686px;
  border-radius: 20px;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-us-map__iframe {
    height: 450px;
  }
}
@media (max-width: 1024px) {
  .rud-contact-us .rud-contact-us-map__iframe {
    height: 346px;
  }
}
@media (max-width: 768px) {
  .rud-contact-us .rud-contact-us-map__iframe {
    height: 400px;
  }
}
@media (max-width: 576px) {
  .rud-contact-us .rud-contact-us-map__iframe {
    height: 450px;
  }
}
.rud-contact-us .rud-contact-warehouses {
  margin: 120px 0;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-warehouses {
    margin: 93px 0;
  }
}
.rud-contact-us .rud-contact-warehouses__head-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 16px;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-warehouses__head-row {
    padding-bottom: 34px;
  }
}
@media (max-width: 1024px) {
  .rud-contact-us .rud-contact-warehouses__head-row {
    gap: 30px;
  }
}
.rud-contact-us .rud-contact-warehouses__title {
  font-size: 48px;
  line-height: 100%;
  font-weight: 600;
  letter-spacing: 0;
  color: var(--color-dark-80);
}
.rud-contact-us .rud-contact-warehouses__title span {
  display: block;
  color: var(--color-primary-90);
}
@media (max-width: 700px) {
  .rud-contact-us .rud-contact-warehouses__title {
    font-size: 28px;
  }
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-warehouses__hours {
    max-width: 240px;
  }
}
@media (max-width: 1024px) {
  .rud-contact-us .rud-contact-warehouses__hours {
    max-width: 100%;
  }
}
.rud-contact-us .rud-contact-warehouses__hours-subtitle {
  font-size: 24px;
  line-height: 100%;
  font-weight: 700;
  letter-spacing: 0;
  color: var(--color-primary-90);
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-warehouses__hours-subtitle {
    font-size: 20px;
  }
}
.rud-contact-us .rud-contact-warehouses__hours-subtitle span {
  display: block;
  color: var(--color-grey-90);
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-warehouses__hours-subtitle span {
    font-size: 16px;
  }
}
.rud-contact-us .rud-contact-warehouses .warehouses-list {
  display: flex;
  margin-top: 36px;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list {
    margin-top: 43px;
  }
}
@media (max-width: 1200px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list {
    flex-wrap: wrap;
    row-gap: 34px;
  }
}
@media (max-width: 700px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list {
    flex-direction: column;
    row-gap: 0;
  }
}
.rud-contact-us .rud-contact-warehouses .warehouses-list__column {
  padding: 0 64px;
  border-right: 1px solid var(--color-grey-40);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 120px;
  height: auto;
  width: 20%;
}
.rud-contact-us .rud-contact-warehouses .warehouses-list__column:first-child {
  padding-left: 0;
}
.rud-contact-us .rud-contact-warehouses .warehouses-list__column:last-child {
  padding-right: 0;
  border-right: unset;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column {
    padding: 0 24px;
    min-height: 80px;
  }
}
@media (max-width: 1024px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column {
    min-height: 57px;
  }
}
@media (max-width: 1200px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column {
    flex: 1 1 33.333%;
    max-width: 33.333%;
    gap: 16px;
  }
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(3) {
    padding-right: 0;
    border-right: unset;
  }
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(4) {
    padding-left: 0;
  }
}
@media (max-width: 768px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column {
    flex: 1 1 50%;
    max-width: 50%;
    padding: 0 36px;
    min-height: 59px;
  }
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(2) {
    padding-right: 0;
    border-right: unset;
  }
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(3) {
    padding-left: 0;
    border-right: 1px solid var(--color-grey-40);
  }
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(4) {
    padding-right: 0;
    padding-left: 36px;
    border-right: unset;
  }
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column:last-child {
    padding-left: 0;
  }
}
@media (max-width: 700px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column {
    flex: 1 1 100%;
    max-width: 100%;
    border-bottom: 1px solid var(--color-grey-40);
    padding-bottom: 16px;
    margin: 0 0 16px;
    min-height: 51px;
  }
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(1), .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(2), .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(3), .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(4), .rud-contact-us .rud-contact-warehouses .warehouses-list__column:nth-child(5) {
    padding-right: 0;
    padding-left: 0;
    border-left: unset;
    border-right: unset;
  }
  .rud-contact-us .rud-contact-warehouses .warehouses-list__column:last-child {
    border-bottom: unset;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
.rud-contact-us .rud-contact-warehouses .warehouses-list__title {
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0;
  color: var(--color-grey-90);
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list__title {
    font-size: 16px;
  }
}
.rud-contact-us .rud-contact-warehouses .warehouses-list__phone {
  color: var(--color-dark);
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 0;
  text-wrap: nowrap;
  transition: var(--transition-base);
}
.rud-contact-us .rud-contact-warehouses .warehouses-list__phone:hover {
  color: var(--color-primary-80);
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-warehouses .warehouses-list__phone {
    font-size: 20px;
  }
}
.rud-contact-us .rud-contact-form-section {
  margin: 120px 0 -120px;
  padding: 92px 0;
  background: var(--color-primary-100);
  color: var(--white);
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-form-section {
    margin: 98px 0 -98px;
    padding: 57px 0;
  }
}
@media (max-width: 1024px) {
  .rud-contact-us .rud-contact-form-section {
    margin: 110px 0 -120px;
  }
}
@media (max-width: 700px) {
  .rud-contact-us .rud-contact-form-section {
    margin: 64px 0 -120px;
  }
}
.rud-contact-us .rud-contact-form-section .border-bot-dashed::before {
  opacity: 0.4;
  left: 0;
  right: 0;
}
.rud-contact-us .rud-contact-form-section__inner {
  display: flex;
  flex-direction: column;
}
.rud-contact-us .rud-contact-form-section__title {
  font-size: 80px;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: 0;
  color: var(--white);
  border-bottom: unset;
  margin-bottom: 35px;
}
@media (max-width: 1600px) {
  .rud-contact-us .rud-contact-form-section__title {
    font-size: 48px;
    margin-bottom: 23px;
  }
}
@media (max-width: 700px) {
  .rud-contact-us .rud-contact-form-section__title {
    font-size: 28px;
  }
}
.rud-contact-us .rud-contact-form-section .rud-contact-form__submit-btn {
  margin: 0 0 0 auto;
}
@media screen and (max-width: 1024px) {
  .rud-contact-us .rud-contact-form-section #input-captcha {
    padding-right: 45px;
  }
}